/* CSS Document */

html {
	overflow:hidden;
}

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background:#a7b2ba url("http://sv05.splax.net/images/game/oln_soccer/170626bg.gif") repeat-x;
}

#container {
	margin:0 auto 0;
	width:1210px;
	position:relative;
	/*\*//*/
	overflow:hidden;
	/**/
	}

#container:after	{
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
	}

.nextPrevColumn  {
	float:left;
	width:120px;
}

#centerColumn  {
	float:left;
	width:650px;
}

/********************** GAME LIST **********************/
#Menu_bb a		{
	float:left;
	list-style:none;
	text-indent:-9999px;
	white-space:nowrap;
	overflow: hidden;
	display:block;
	height:90px;
	width:160px;
	margin-left:45px;
	background:url(http://sv05.splax.net/images/game/common_html5/special_page_bottom_bb.png) no-repeat;
	background-position:0 0;
}
#Menu_sc a		{
	float:left;
	list-style:none;
	text-indent:-9999px;
	white-space:nowrap;
	overflow: hidden;
	display:block;
	height:90px;
	width:160px;
	margin-left:3px;
	background:url(http://sv05.splax.net/images/game/common_html5/special_page_bottom_sc.png) no-repeat;
	background-position:0 0;
}
#Menu_bt a		{
	float:left;
	list-style:none;
	text-indent:-9999px;
	white-space:nowrap;
	overflow: hidden;
	display:block;
	height:90px;
	width:160px;
	margin-left:45px;
	background:url(http://sv05.splax.net/images/game/common_html5/special_page_bottom_bt.png) no-repeat;
	background-position:0 0;
}

#Menu_bb a:hover		{background-position:-160px 0;}
#Menu_sc a:hover		{background-position:-160px 0;}
#Menu_bt a:hover		{background-position:-160px 0;}
/********************** GAME LIST **********************/

#pickupLeft	{
	width:160px;
	height:600px;
	float:left;
}

#pickupRight	{
	width:160px;
	height:600px;
	float:left;
}

#pickupBottom	{
	width:728px;
	height:90px;
	margin:15px 0 0 -34px;
}	

#pickupBottom2	{
	width:970px;
	margin:15px 0 0 -155px;
}